﻿h1
{
  font-size: 11px;
  margin-bottom: 8px;
}

#directory a
{
  color: #5F5F5F;
}
#directory td
{
  padding: 10px;
  width: 33%;
}
#main ul
{
  margin: 8px;
  padding-left: 8px;
}
#main li
{
  padding: 3px;
  list-style-type: disc;
}
#comparison td
{
  text-align: center;
}
.comparisonalt
{
  background-color: #EFEFEF;
}
#cart ul
{
  margin: 10px;
  padding-left: 10px;
}
#cart li
{
  padding: 3px;
  list-style-type: disc;
}

.img
{
  vertical-align: -40%;
}

.chkBoxSubscription
{
  margin-left: -3px;
}

.purchaseTableTd
{
  padding-bottom: 30px;
}
.purchaseTableTd table td
{
  padding: 2px;
}

#PurchaseNow li
{
  padding: 0px 2px 0px 0px;
  list-style: disc;
}

.optionTitle
{
  font-weight: bold;
  line-height: 1.4em;
}
.free_trial_impulse_buy_box
  {
    
 width:553px;
 height:150px;
 background:url(../../images/free_trial_impulse_buy_widget_bg.jpg) no-repeat left top;
 margin-bottom:20px;
 margin-top: 10px;
 padding: 0;
}
.free_trial_impulse_buy_box .purchase_widget_container
{
 padding-top:16px;
 width:300px;
 padding-left:15px
}

.free_trial_impulse_buy_box .purchase_widget_text
{
	padding:16px 10px 0px 18px;
	font-size:16px;
	font-family:Verdana;
	color:#bc2222;
    font-style:italic;
    /*font-weight:bold;  */
}

a.link_download
{
  background:url(../../images/link_blue_triangle_bullet.gif) center right no-repeat; 
  padding-right:10px; font-size:13px
  }